body {
	 font: 1em "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
	 margin:0;
	 background-color:#fcfdfd;
	 color:#444444;
}

a {
	text-decoration:none;
}


/* header */

h1#header {
	font-size:0.8em;
	margin:0;
	padding:0;
	line-height:120px;
	background: transparent url(imgs/bkg_header.png) 0 0 repeat-x;
	text-align:right;
	border-bottom:5px solid #db920a;
}

h1#header #flashcontent {
	display:block;
	width:100%;
	height:120px;
}

/* tab */

#tabbar {
	border-top:1px solid black;
	background-color:#dcdede;
	height:1.6em;
	border-bottom:1px solid #444444;
}

#barL {
	font-size:0.75em;
	margin:0;
	padding: 0.4em 1em;
	float:left;
	color:#333333;
}

#barL a {
	color:#333333;
}

#barL a:hover {
	border-bottom:1px dotted #444444;
}

#barR {
	float:right;
	padding-right:0.5em;
	padding-top:0.1em;
}

#barR form {
	margin:0;
	padding:0;
	margin-top:0.1em;
}

#barR .edit {
	border:1px solid #444444;
	font-size:0.8em;
	padding:0;
	background-color:#f9fafa;
	color:#333333;
	padding-left:22px;
	background: #f9fafa url(imgs/icons/magnifier.png) 2px 0 no-repeat;
}

#barR .button {
	padding:0;
	padding-left:0.25em;
	padding-right:0.25em;
	font-size:0.8em;
	margin-left:0.5em;
	color:gray;
	background-color:#f9fafa;
	border:1px solid #444444;
	color:#333333;
}

#barR div.ajax_qsearch {
	position: absolute;
	right:0.5em;
	width:15%;
	min-width:200px;
	top:160px;
	display: none;
	font-size: 80%;
	line-height: 1.2em;
	border: 1px solid #444444;
	background-color:#f9fafa;
	text-align: left;
	padding: 0.5em;
}

#barR div.ajax_qsearch strong {
	color:#10466f;
}

#barR div.ajax_qsearch ul {
	margin:0.5em;
	padding:0;
	padding-top:0.5em;
	padding-left:1em;
	list-style-type:square;
}
/* content */

#content {
	width:95%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:2em;
	min-width:740px;
}

/* nav */

#nav {
	width:20%;
	float:left;
	text-align:left;
}

#nav h2 {
	font-size:0.9em;
	margin:0;
	padding:0;
	padding-left:0.5em;
	padding-bottom:0.5em;
	color:#10466f;
	border-bottom: 3px double #444444;
}

#nav h2.tocinside {
	color:#db920a;
	background: transparent url(imgs/page_white_put.png) 5px 0 no-repeat;
	padding-left:23px;
}

#nav h2.wikiinside {
	background: transparent url(imgs/page_white_edit.png) 5px 0 no-repeat;
	padding-left:23px;
}

#nav  #osflash_nav h2 {
	background: transparent url(imgs/bee.png) 0 0 no-repeat;
	padding-left:23px;
}

#nav p {
	font-size:0.8em;
	margin:0;
	padding-left:0.5em;
	padding-top:0.5em;
}

#nav ul {
	list-style-type:square;
	margin:0 1em;
	padding:0.5em 1em;
	font-size:0.8em;
}
#nav ul ul, #nav ul ol, #nav ol ol, #nav ol ul {
	margin:0;
	padding:0;
	font-size:1em;
}

#nav li {
	line-height:1.4em;
}

#nav li a {
	color:#444444;
}

#nav li a:hover {	
	color:#db920a;
}

#page {
	float:right;
	width:80%;
	text-align:left;
}

#page p a, #page li a {
	color:green;	
}

a.wikilink1 {
	color:green;
}

#page a.wikilink2 {
	color:#A92020;
	padding-left:20px;
	background: transparent url(imgs/icons/cross.png) 0 0 no-repeat;
}

#page a.wikilink2:hover{
	text-decoration:none;
}

#page a.urlextern, #page a.interwiki{
	color:#094fa1;
	padding-left:20px;
	background: transparent url(imgs/icons/world_link.png) 0 0 no-repeat;
}

#page a.mail {
	padding-left:20px;
	background: transparent url(imgs/icons/email.png) 0 0 no-repeat;
}

#page a.idx_dir {
	color:#db920a;
	padding-left:20px;
	background: transparent url(imgs/icons/folder_link.png) 0 0 no-repeat;	
}

#page a.feed {
	color:#db920a;
	padding-left:20px;
	background: transparent url(imgs/icons/feed.png) 0 0 no-repeat;
}

#page a.mail, #page a.windows, #page a.fn_bot, #page a.fn_top {
	color:#3E9CD8;
}

#page a.feed:hover, #page a.idx_dir:hover, #page p a:hover, #page li a:hover, a.wikilink1:hover, a.wikilink2:hover, a.urlextern:hover, a.interwiki:hover, a.mail:hover, a.windows:hover, a.fn_bot:hover, a.fn_top:hover {
	text-decoration:none;
	border-bottom:1px dotted #6B6A60;
}

#page img {
	vertical-align:middle;
}

#page a img {
	border:none;
	margin:0.5em;
}

#page .mediaright {
	float:right;
}

#page .medialeft {
	float:left;
}

#page .mediacenter {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
}

#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {
	color:#10466f;
	margin:0;
	padding-bottom:0.5em;
	margin-left:1em;
	clear:both;
}

#page h1 {
	font-size:0.9em;
	border-bottom: 3px double #444444;
}

#page h2 {
	font-size:0.85em;
	border-bottom:1px solid #444444;
}

#page h3, #page h4, #page h5, #page h6 {
	margin-left:1em;
	font-size:0.8em;
	border-bottom:1px dashed #444444;
}

#page p, #page div.tags {
	font-size:0.8em;
	margin-left:2em;
	margin-right:2em;
}

#page div.tags {
	padding:0.5em;
	font-style:italic;
}

#page div.inclmeta {
	margin-top:0.5em;
	margin-left:1em;
	margin-right:1em;
	border-top:1px dashed #444444;
}

#page .footnotes {
	margin:1em;
	padding:0.5em;
	border-top:1px dashed #555555;
}

#page .fn {
	font-size:0.8em;
	line-height:1.4em;
	list-style-type:square;
	display:list-item;
	margin-left:1em;
	font-style:italic;
}

#page blockquote {
	font-size:0.8em;
	font-style:italic;
	margin:0.5em 1em;
	padding:0;
}

#page table {
	margin:1em;
	font-size:0.8em;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#444444;
	border-width:1px;
}

#page th {
	padding:0.3em;
	color:#bf7f08;
	background-color:#eeefef;
}

#page td {
	padding:0.3em;
	background-color:white;
}

td.diff-addedline {
	color:green;
	text-align:left;
}

td.diff-deletedline { 
	color:red;
	text-align:left;
}

td.diff-context {
	text-align:left;
}

#page .centeralign {
	text-align:center;
}

#page .rightalign {
	text-align:right;
}

#page .leftalign {
	text-align:left;
}

#page blockquote blockquote {
	font-size:1em;
}

#page code {
	font-size:1.2em;
}

#page pre {
	margin:1em;
	margin-left:2em;
	margin-right:2em;
	border:1px solid #bad1d1;
	overflow:auto;
	padding:0.5em;
	background-color:white;
	font-family:monospace;
	display:block;
}

#page ul {
	list-style-type:square;
	font-size:0.8em;
}

#page ol {
	font-size:0.8em;
}

#page ul ul, #page ul ol, #page ol ul, #page ol ol {
	font-size:1em;
}

#page li {
	line-height:1.4em;
}

#page #infos {
	color:#c5c5c5;
	clear:both;
}

#page #infos .user{
	float:left;
	color:#bf7f08;
}

#page #infos .doc {
	float:right;
}

/* notice */

#page .error, #page .info, #page .success, #page .notify {
	margin:1em;
	margin-right:2em;
	padding:0.5em;
	font-size:0.8em;
	background-color:white;
	border:1px solid #444444;
	font-weight:bold;
}

#page .error {
	color: red;
}

#page.success {
	color: green;
}

#page .notify {
	color:#bf7f08;
}

#page div.toc {
	display:none;
}

#footer {
	clear:both;
	font-size:0.8em;
	text-align:center;
	padding-top:1em;
	padding-bottom:1em;
	color:#c5c5c5;
	line-height:1.6em;
}
#footer a {
	color:#c5c5c5;
}

#footer a:hover {
	border-bottom:1px dotted #444444;
}

/* footnote */

div.insitu-footnote {
	font-size: 0.8em;
	line-height: 1.2em;
	border:1px solid #444444;
	background-color:white;
	text-align: left;
	padding: 0.5em;
	max-width: 40%;
}

* html .insitu-footnote pre.code,
* html .insitu-footnote pre.file {
	padding-bottom: 1em;
}

/* forms */

#page fieldset{
	margin:1em;
	padding:0.5em;
	border:1px solid #444444;
}

#page legend {
	font-size:0.9em;
	color:#bf7f08;
}


#page .edit, #page .missing {
	border:1px solid #444444;
	background-color:white;
	font-size:0.8em;
	padding-left:0.3em;
}

#dw__login, #dw__register {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#dw__register {
	text-align:right;
}

#page form .block span {
	font-size:0.8em;
	display:block;
	padding-bottom:0.5em;
}

#page form .simple {
	font-size:0.8em;
	margin:0.5em;
	display:block;
}

#page form .button {
	border:1px solid #444444;
	background-color:white;
	font-size:0.8em;
	margin:0.5em;
}

#page #dw__register .block {
	font-size:0.8em;
}

#page #dw__register .edit {
	font-size:1em;
	display:inline;
	margin-left:0.5em;
}

#page #dw__editform, #page #tool__bar  {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

#page .toolbutton {
	margin-right:0.3em;
	border:1px solid #444444;
	background-color:white;
}

#page textarea.edit {
	font-size:1em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding:0.3em;
	width:100%;
	overflow:auto;
}

#page .summary label {
	font-size:0.8em;
}

#page #config__manager .value {
	text-align:left;
}

#page #config__manager .default {
	text-align:right;
}

#page #config__manager .edit, #page #config__manager .button {
	font-size:1em;
}


/* image detail */

#page .mediadetail {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#page div.img_big {
	float: left;
	margin-right: 0.5em;
}

#page dl.img_tags dt {
	font-weight: bold;
	font-size:0.9em;
}

#page  dl.img_tags dd {
	font-size:0.8em;
}

#page div.imagemeta {
	font-size:0.8em;
}

#page div.imagemeta img.thumb {
	float:left;
	margin-right: 0.1em;
}

/* Search */

#page .search_quickresult {
	padding-top:1em;
}

#page .search_result {
	display:list-item;
	list-style-type:square;
	font-size:0.8em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:3.25em;
	margin-right:1em;
}

#page .search_cnt{
	font-weight:bold;
}

#page .search_snippet {
	color:#7b7b7b;
}

#page .search_hit {
	color:#333333;
}

#page .nothing {
	font-size:0.8em;
	margin:0.5em;
	margin-left:2em;
	margin-right:1em;
}


/* upload page */

#page div.upload, #page #media__opts {
	font-size:0.8em;
	margin:0.5em;
	margin-left:2em;
	margin-right:1em;
}

#page #media__opts ul {
	font-size:1em;
}

#page .odd {
	margin:0.5em;
	font-size:0.8em;
}

#page .detail {
	margin:0.5em;
}

/* last add */

#page div.inclmeta {
	font-size:0.8em;
	text-align:right;
}

#page div.inclmeta .tags {
	font-size:1em;
	display:inline;
	margin-top:0;
	padding-top:0;
	float:left;
}

#page div.inclmeta span {
	font-size:1em;
	display:inline;
}

#page div.inclmeta .fn  {
	font-size:1em;
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}

#page div.comment_form {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-top:2em;
}

#page td.desc {
	text-align:left;
}

#page td.page {
	text-align:left;
}

#draft__status {
	margin:1em;
	margin-right:2em;
	padding:0.5em;
	font-size:0.8em;
	font-weight:bold;
}

#page .secedit {
	margin-right:2em;
	float:right;
}

#cloud { width:80%;margin:1em;padding:1em;margin-left:auto;margin-right:auto; }

#cloud a { padding: 0.5em; }

#cloud a.cloud1 { font-size: 12px; color: #0c6bd7; }
#cloud a.cloud2 { font-size: 14px; color: #094fa1; }
#cloud a.cloud3 { font-size: 16px; color: #074286; }
#cloud a.cloud4 { font-size: 18px; color: #06376f; }
#cloud a.cloud5 { font-size: 20px; color: #042a55; }

#cloud a.cloud1_tag1 { font-size: 12px; color: #0c6bd7; }
#cloud a.cloud2_tag1 { font-size: 14px; color: #094fa1; }
#cloud a.cloud3_tag1 { font-size: 16px; color: #074286; }
#cloud a.cloud4_tag1 { font-size: 18px; color: #06376f; }
#cloud a.cloud5_tag1 { font-size: 20px; color: #042a55; }

#cloud a.cloud1_tag2 { font-size: 12px; color: #0c6bd7; }
#cloud a.cloud2_tag2 { font-size: 14px; color: #094fa1; }
#cloud a.cloud3_tag2 { font-size: 16px; color: #074286; }
#cloud a.cloud4_tag2 { font-size: 18px; color: #06376f; }
#cloud a.cloud5_tag2 { font-size: 20px; color: #042a55; }

#page div.hentry {
	clear:both;
	margin-top:2em;
}

/* --------------------- ACTIONSCRIPT ------------------------- */
.br0	{ color: #66cc66; }
.co1	{ color: #ff8000; font-style: italic; }
.co2	{ color: #ff8000; font-style: italic; }
.coMULTI	{ color: #ff8000; font-style: italic; }
.es0	{ color: #000099; font-weight: bold; }
.kw1	{ color: #000070; }
.kw2	{ color: #0000ff; }
.kw3	{ color: #006600; }
.kw4	{ color: #993333; }
.kw5	{ color: #0000ff; }
.me0	{ color: #006600; }
.me1	{ color: #000066; }
.nu0	{ color: #c50000; font-weight: bold;}
.re0	{ color: #0000ff; }
.re1	{ color: #0000ff; }
.re2	{ color: #0000ff; }
.re4	{ color: #009999; }
.sc0	{ color: #00bbdd; }
.sc1	{ color: #ddbb00; }
.sc2	{ color: #009900; }
.st0		{ color: #333333; background-color: #eeeeee; }

/* --------------------- CSS ------------------------- */
.css .br0	{ color: #000000; } 
.css .co1	{ color: #008000; font-style: italic; }
.css .co2	{ color: #008000; font-style: italic; }
.css .coMULTI	{ color: #008000; font-style: italic; }
.css .es0	{ color: #000099; font-weight: bold; }
.css .kw1	{ color: #000070; }
.css .kw2	{ color: #ff8000; }
.css .kw3	{ color: #006600; }
.css .kw4	{ color: #993333; }
.css .kw5	{ color: #ccbbff; }
.css .me0	{ color: #006600; }
.css .me1	{ color: #000066; }
.css .nu0	{ color: #c50000; font-weight: normal;} 
.css .re0	{ color: #ff0000; }
.css .re1	{ color: #ff8000; }
.css .re2	{ color: #ff8080; }
.css .re4	{ color: #009999; }
.css .sc0	{ color: #00bbdd; }
.css .sc1	{ color: #ddbb00; }
.css .sc2	{ color: #009900; }
.css .st0	{ color: #0000ff; } 

/* --------------------- JAVASCRIPT ------------------------- */
.javascript .br0	{ color: #000000; }
.javascript .co1	{ color: #008000; font-style: italic; }
.javascript .co2	{ color: #008000; font-style: italic; }
.javascript .coMULTI	{ color: #008000; font-style: italic; }
.javascript .es0	{ color: #000099; font-weight: bold; }
.javascript .kw1	{ color: #000070; }
.javascript .kw2	{ color: #0000ff; }
.javascript .kw3	{ color: #006600; }
.javascript .kw4	{ color: #993333; }
.javascript .kw5	{ color: #0000ff; }
.javascript .me0	{ color: #006600; }
.javascript .me1	{ color: #000066; }
.javascript .nu0	{ color: #c50000; font-weight: bold;}
.javascript .re0	{ color: #0000ff; }
.javascript .re1	{ color: #0000ff; }
.javascript .re2	{ color: #0000ff; }
.javascript .re4	{ color: #009999; }
.javascript .sc0	{ color: #00bbdd; }
.javascript .sc1	{ color: #ddbb00; }
.javascript .sc2	{ color: #009900; }
.javascript .st0	{ color: #333333; } 

/* -------------------------- PHP -------------------------------*/
.php .br0	{ color: #000000; }
.php .co1	{ color: #808080; font-style: italic; }
.php .co2	{ color: #808080; font-style: italic; }
.php .coMULTI	{ color: #008000; font-style: italic; }
.php .es0	{ color: #000099; font-weight: bold; }
.php .kw1	{ color: #0000ff; }
.php .kw2	{ color: #0000FF; font-weight: normal; }
.php .kw3	{ color: #000066; }
.php .kw4	{ color: #993333; }
.php .kw5	{ color: #ff8000; }
.php .me0	{ color: #006600; }
.php .nu0	{ color: #cc66cc; }
.php .re0	{ color: #ff8000; }
.php .re1	{ color: #0000ff; }
.php .re2	{ color: #0000ff; }
.php .re4	{ color: #009999; }
.php .sc0	{ color: #00bbdd; }
.php .sc1	{ color: #ddbb00; }
.php .sc2	{ color: #009900; }
.php .st0	{ color: #ff0000;  }

/* -------------------------- HTML-------------------------------*/
.html .br0	{ color: #66cc66; }
.html .co1	{ color: #808080; font-style: italic; }
.html .co2	{ color: #808080; font-style: italic; }
.html .coMULTI	{ color: #008000; font-style: italic; }
.html .es0	{ color: #000099; font-weight: bold; }
.html .kw1	{ color: #b1b100; }
.html .kw2	{ color: #006600; font-weight: bold; }
.html .kw3	{ color: #000066; }
.html .kw4	{ color: #993333; }
.html .kw5	{ color: #0000ff; }
.html .me0	{ color: #006600; }
.html .nu0	{ color: #cc66cc; }
.html .re0	{ color: #0000ff; }
.html .re1	{ color: #0000ff; }
.html .re2	{ color: #0000ff; }
.html .re4	{ color: #009999; }
.html .sc0	{ color: #00bbdd; }
.html .sc1	{ color: #ddbb00; }
.html .sc2	{ color: #009900; }
.html .st0	{ color: #ff0000;  }

/* -------------------------- XML-------------------------------*/
.xml .br0	{ color: #66cc66; }
.xml .co1	{ color: #808080; font-style: italic; }
.xml .co2	{ color: #808080; font-style: italic; }
.xml .coMULTI	{ color: #008000; font-style: italic; }
.xml .es0	{ color: #000099; font-weight: bold; }
.xml .kw1	{ color: #b1b100; }
.xml .kw2	{ color: #006600; font-weight: bold; }
.xml .kw3	{ color: #000066; }
.xml .kw4	{ color: #993333; }
.xml .kw5	{ color: #0000ff; }
.xml .me0	{ color: #006600; }
.xml .nu0	{ color: #cc66cc; }
.xml .re0	{ color: #0000ff; }
.xml .re1	{ color: #0000ff; }
.xml .re2	{ color: #0000ff; }
.xml .re4	{ color: #009999; }
.xml .sc0	{ color: #00bbdd; }
.xml .sc1	{ color: #ddbb00; }
.xml .sc2	{ color: #009900; }
.xml .st0	{ color: #ff0000;  color "}

